Subject: Secdir last call review of draft-ietf-core-senml-etch-05

From: Christian Huitema via Datatracker <[email-masked]>
Date: Tue, 03 Sep 2019 12:36:52 -0700

Reviewer: Christian Huitema
Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area directors.
 Document editors and WG chairs should treat these comments just like any other
last call comments.

The draft draft-ietf-core-senml-etch-05 defines new media types for the CoAP
iPATCH, PATCH, and FETCH methods for resources represented with the SenML data
model defined in RFC 8428.

The security considerations appropriately refer to the general considerations
of SenML.

The document is ready.